@import url(https://fonts.googleapis.com/css?family=Patua+One|Open+Sans);

#page-title-departments{
    background: url(../images/departmentsBanner.jpg) center no-repeat;
    background-size: cover;
}
table {
    border-collapse: separate;
    background:#fff;
    border-radius: 10px;
    margin:50px auto;
    box-shadow:0px 0px 5px rgba(0,0,0,0.3);
}
thead{
  font-family: 'Patua One', cursive;
  font-size:16px;
  font-weight:400;
  color:#fff;
  text-shadow:1px 1px 0px rgba(0,0,0,0.5);
  text-align:left;
  padding:20px;
  background-image:linear-gradient(#f4413b, #4a5564);
  border-top:1px solid #858d99; 
}
tbody tr td {
  font-family: 'Open Sans', sans-serif;
  font-weight:400;
  color:#5f6062;
  font-size:13px;
  padding:20px 20px 20px 20px;
  border-bottom:1px solid #e0e0e0;
}
tbody tr:nth-child(2n) {
  background:#f0f3f5;
}
tbody:hover tr td {
  opacity:0.5;
  color:transparent;
  text-shadow:0px 0px 2px rgba(0,0,0,0.8);
}

tbody:hover tr:hover td {
  text-shadow:none;
  color:#2d2d2d;
  opacity:1.0;
}
